@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

body {
  background-color: #fff;
  font-size: 16px;
  line-height: 2;
  font-family: "Noto Sans Japanese", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3",
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",
    "ＭＳ\ Ｐゴシック", "sans-serif";
}

a {
  color: #000000;
  display: block;
  font-size: 14px;
  font-weight: bold;
}

a:hover {
  color: #ccc;
  transition: 0.2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  font-weight: normal;
}

h2,
h3,
h4,
h5,
h6,
.under h1 {
  font-size: 140%;
  margin-bottom: 25px;
}

h2,
.under h1 {
  color: #000;
  background: url(../images/bg_st2.png);
  padding: 10px 15px;
  font-size: 18px;
  border: 1px solid #000;
}

h2.links {
  color: #000;
  background: #fff;
  padding: 9px 0px;
  font-size: 20px;
  border: none;
  border-bottom: 1px solid #ccc;
}

h3,
.under h2 {
  position: relative;
  padding-left: 20px;
  line-height: 1.4;
  color: #9ac865;
  margin-bottom: 10px;
}

h3:before,
.under h2::before {
  font-family: FontAwesome;
  content: "\f111";
  position: absolute;
  font-size: 15px;
  left: 0;
  top: 0px;
}

h4,
.under h3 {
  border-bottom: 1px dashed #eeeeee;
  padding-bottom: 5px;
  font-size: 17px;
  font-weight: bolder;
}

h5 {
  color: orange;
  font-size: 110%;
  font-weight: 500;
}

h6 {
  color: #797979;
  font-size: 100%;
}

strong {
  background: linear-gradient(transparent 60%, #ffff66 60%);
}

article ul {
  padding: 0.5em 0 0.5em 2.5em;
  margin: 1.5em 0;
  border: 2px solid #ccc;
}

article ul li {
  position: relative;
}

article ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: -16px;
  width: 10px;
  height: 10px;
  background: #92c64f;
  border-radius: 10px;
}

article ol {
  counter-reset: counter-name;
  background: #fff;
  padding: 0.5em 0 0.5em 1.5em;
  margin: 1.5em 0;
  border: 2px solid #ccc;
}

article ol li {
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 20px;
}

article ol li:before {
  counter-increment: counter-name;
  content: counter(counter-name) ".";
  position: absolute;
  left: 0;
}

blockquote {
  background: #eee;
  padding: 3em 1em;
  position: relative;
}

blockquote:before,
blockquote:after {
  font-size: 600%;
  line-height: 0em;
  color: #000;
  position: absolute;
}

blockquote:before {
  content: "“";
  left: 0;
  top: 0;
  line-height: 1em;
}

blockquote:after {
  content: "”";
  right: 0;
  bottom: 0;
}

table {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
  background: #fff;
}

table th {
  width: 150px;
  padding: 15px;
  font-weight: bold;
  vertical-align: top;
  border: 1px solid #ccc;
  background: #eee;
}

table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #ccc;
}

pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
  display: inline-block;
  border: 2px dashed #eee;
  margin: 1em 0;
  padding: 1em;
}

strong,
b {
  font-size: 100%;
}

em {
  font-style: normal;
}

del {
  text-decoration: line-through;
}

ins {
  display: inline-block;
}

.alignleft {
  text-align: left;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}

/* top page */
/* header */
.head-a {
  width: 100%;
  padding: 2rem 0 2%;
  background-color: #fff;
}

.head-a a {
  color: #000;
}

.head-a .side-t a {
  font-size: 25px;
  font-weight: bold;
  padding: 3px 0;
  text-align: center;
  margin-bottom: 5px;
}

.head-a p.catch-c {
  margin-bottom: 10px;
  color: #000;
  font-size: 70%;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 3px 0;
  text-align: center;
}

.gnav>ul {
  display: flex;
  justify-content: space-around;
  max-width: 1170px;
  margin: 30px auto;
  margin-top: 0px;
}

.gnav ul#gnav-m>li {
  display: block;
  position: relative;
  width: 24%;
  font-size: 14px;
  text-align: center;
  background: #eee;
  border-radius: 5px;
  padding: 10px;
  box-shadow: 1px 1px 3px #ccc;
}

#gnav-m li ul.sub-menu {
  display: none;
  position: absolute;
  padding: 0;
  z-index: 9999;
}

.slicknav_menu {
  display: none;
}

#gnav-m li a {
  display: block;
}

/* slider */
.main-v {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-bottom: 30px;
}

.slider-b {
  position: relative;
  left: 50%;
  width: 2940px;
  margin-left: -1470px;
}

.bx-wrapper {
  position: relative;
  margin: 0 auto;
  border: none;
  box-shadow: none;
  height: 350px;
  background: #eee;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 30%;
  margin-top: 0px;
  outline: 0;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: 10px;
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: 0 0;
}

.bx-wrapper .bx-prev {
  background: url(../images/next1.png) no-repeat 0 0;
  left: 95%;
}

.bx-wrapper .bx-next {
  background: url(../images/prev1.png) no-repeat 0 0;
  right: 95%;
}

/* contents area */
.containe-r {
  max-width: 1160px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.containe-r.cf {
  display: flex;
  justify-content: space-between;
}

.more-b {
  text-align: right;
  margin-top: 10%;
}

.more-b a {
  padding: 7px 4rem;
  color: #8fc660;
  display: inline-block;
  border-radius: 6px;
  background: #eee;
  box-shadow: 2px 2px 2px rgba(165, 165, 165, 0.5);
  font-size: 17px;
}

.more-b a:hover {
  color: #fff;
}

/* main */
main {
  float: right;
  max-width: 74%;
  /*965px*/
  margin-bottom: 100px;
}

@media (max-width: 649px) {
  main {
    max-width: inherit;
  }
}

article img {
  max-width: 100%;
  margin-bottom: 10px;
}

.link-c img {
  float: left;
  max-width: 340px;
  margin-right: 10px;
}

article {
  margin-bottom: 30px;
}

/* Links */
.link-b h3 a {
  display: block;
}

.link-b p {
  padding: 0 0 10px;
  font-size: 15px;
}

.link-b a {
  text-align: left;
}

/* aside */
aside {
  float: left;
  /*min-*/
  width: 22%;
  /*180px*/
  position: sticky;
  top: 0;
  height: fit-content;
}

aside li>div {
  color: #666;
  font-size: 19px;
  border-bottom: 1px solid #ccc;
  padding-top: 5px;
}

aside a {
  padding: 5px 0;
  border-bottom: 1px dashed #ccc;
  width: 175px;
  font-weight: normal;
}

aside img {
  float: left;
  max-width: 100%;
  padding: 5px;
}

.side-l a {
  margin-bottom: 10px;
}

/* footer */
footer {
  position: relative;
  background: #ffffff;
  padding: 30px 0 10px;
  color: #7e7e7e;
  border-top: 1px solid #eee;
}

footer p {
  font-size: 21px;
  border-bottom: 1px solid #7e7e7e;
  color: #7e7e7e;
}

footer a {
  color: #7e7e7e;
  font-size: 85%;
  border-bottom: 1px dashed #eee;
}

footer a:hover {
  color: #7e7e7e;
  /*text-decoration: underline*/
}

footer .containe-r {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 45px;
  width: 55%;
}

.ft-c {
  font-size: 70%;
  text-align: center;
  border-bottom: none;
}

.top-b {
  position: fixed;
  bottom: 10px;
  right: 20px;
  z-index: 1;
}

.ft-m {
  width: 20%;
  margin-right: 10%;
}

/* under */
.notfound {
  font-size: 200%;
  color: #ccc;
}

/* pan nav */
.panav {
  margin-bottom: 10px;
}

.panav a {
  display: inline;
  font-size: 85%;
}

.panav font {
  color: #ccc;
}

/* SNS */
.button-area {
  width: 100%;
  margin: 50px 0;
}

.sns-containe-r {
  display: flex;
  justify-content: space-between;
}

.button-area>div {
  text-align: center;
}

.button-area:after {
  content: "";
  clear: both;
  display: block;
}

.title-fill {
  text-align: center;
  display: block;
  background-color: #ccc;
  color: #fff;
  font-size: 16px;
  width: 100%;
  padding: 10px 15px;
  margin-bottom: 10px;
  font-weight: 700;
  color: #fff;
}

.button-whole {
  width: 23%;
  box-sizing: border-box;
  margin: 0 0.1%;
  border-radius: 8px;
  box-shadow: 5px 5px 6px -3px rgba(0, 0, 0, 0.2);
}

.button-whole .fa {
  font-weight: bold;
}

.button-link {
  display: block;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  padding: 10px 0 !important;
  box-sizing: border-box;
  text-decoration: none;
}

.button-link:hover {
  text-decoration: none !important;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/* SNSごとの背景色 */
#twitter {
  background-color: #3baeda;
  border-radius: 8px;
}

#hatena {
  background-color: #315088;
  border-radius: 8px;
}

#facebook {
  background-color: #4161a5;
  border-radius: 8px;
}

#ggl-plus {
  background-color: #de4836;
  border-radius: 8px;
}

/*下層などflex内で要素が増える時*/
.containe-r.cf:has(.panav) {
  flex-wrap: wrap;
}

/*パンくずが含まれる時のみ*/
.panav {
  width: 100%;
}

/*パンくず*/